{
  "minecraft": {
    "version": "1.19.3",
    "modLoaders": [
      {
        "id": "fabric-0.14.19",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "DarkRPG",
  "version": "6.4.7",
  "author": "GamerPotion",
  "files": [
    {
      "projectID": 349240,
      "fileID": 4167317,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 4485410,
      "required": true
    },
    {
      "projectID": 759452,
      "fileID": 4455712,
      "required": true
    },
    {
      "projectID": 676136,
      "fileID": 4358013,
      "required": true
    },
    {
      "projectID": 433518,
      "fileID": 3821870,
      "required": true
    },
    {
      "projectID": 377109,
      "fileID": 4584184,
      "required": true
    },
    {
      "projectID": 358304,
      "fileID": 4348798,
      "required": true
    },
    {
      "projectID": 859805,
      "fileID": 4529232,
      "required": true
    },
    {
      "projectID": 667377,
      "fileID": 4171031,
      "required": true
    },
    {
      "projectID": 570109,
      "fileID": 4556206,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 4226358,
      "required": true
    },
    {
      "projectID": 809204,
      "fileID": 4572765,
      "required": true
    },
    {
      "projectID": 666014,
      "fileID": 4570796,
      "required": true
    },
    {
      "projectID": 580555,
      "fileID": 4587778,
      "required": true
    },
    {
      "projectID": 401833,
      "fileID": 4398893,
      "required": true
    },
    {
      "projectID": 544197,
      "fileID": 4143841,
      "required": true
    },
    {
      "projectID": 392805,
      "fileID": 4574770,
      "required": true
    },
    {
      "projectID": 547434,
      "fileID": 4451341,
      "required": true
    },
    {
      "projectID": 438718,
      "fileID": 4403713,
      "required": true
    },
    {
      "projectID": 681821,
      "fileID": 4572769,
      "required": true
    },
    {
      "projectID": 511812,
      "fileID": 4498804,
      "required": true
    },
    {
      "projectID": 306549,
      "fileID": 4351256,
      "required": true
    },
    {
      "projectID": 663477,
      "fileID": 3948177,
      "required": true
    },
    {
      "projectID": 314579,
      "fileID": 4318457,
      "required": true
    },
    {
      "projectID": 825607,
      "fileID": 4572763,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4365202,
      "required": true
    },
    {
      "projectID": 638230,
      "fileID": 4487788,
      "required": true
    },
    {
      "projectID": 859798,
      "fileID": 4529223,
      "required": true
    },
    {
      "projectID": 319596,
      "fileID": 4556169,
      "required": true
    },
    {
      "projectID": 568108,
      "fileID": 4356818,
      "required": true
    },
    {
      "projectID": 845448,
      "fileID": 4572753,
      "required": true
    },
    {
      "projectID": 549031,
      "fileID": 4175837,
      "required": true
    },
    {
      "projectID": 527296,
      "fileID": 4398896,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 4553855,
      "required": true
    },
    {
      "projectID": 488090,
      "fileID": 4159149,
      "required": true
    },
    {
      "projectID": 397809,
      "fileID": 4455298,
      "required": true
    },
    {
      "projectID": 681953,
      "fileID": 4238690,
      "required": true
    },
    {
      "projectID": 375954,
      "fileID": 4127515,
      "required": true
    },
    {
      "projectID": 534301,
      "fileID": 4396430,
      "required": true
    },
    {
      "projectID": 677987,
      "fileID": 4575002,
      "required": true
    },
    {
      "projectID": 737167,
      "fileID": 4455709,
      "required": true
    },
    {
      "projectID": 659887,
      "fileID": 4406905,
      "required": true
    },
    {
      "projectID": 395953,
      "fileID": 4480138,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 4550315,
      "required": true
    },
    {
      "projectID": 486505,
      "fileID": 4415382,
      "required": true
    },
    {
      "projectID": 682371,
      "fileID": 4498038,
      "required": true
    },
    {
      "projectID": 733039,
      "fileID": 4585904,
      "required": true
    },
    {
      "projectID": 868530,
      "fileID": 4572734,
      "required": true
    },
    {
      "projectID": 676275,
      "fileID": 4435963,
      "required": true
    },
    {
      "projectID": 341284,
      "fileID": 4343754,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 4419028,
      "required": true
    },
    {
      "projectID": 835091,
      "fileID": 4568612,
      "required": true
    },
    {
      "projectID": 796684,
      "fileID": 4545117,
      "required": true
    },
    {
      "projectID": 476788,
      "fileID": 4407945,
      "required": true
    },
    {
      "projectID": 504919,
      "fileID": 4515110,
      "required": true
    },
    {
      "projectID": 821626,
      "fileID": 4572713,
      "required": true
    },
    {
      "projectID": 608261,
      "fileID": 4550086,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 4162208,
      "required": true
    },
    {
      "projectID": 663567,
      "fileID": 4488828,
      "required": true
    },
    {
      "projectID": 735523,
      "fileID": 4171481,
      "required": true
    },
    {
      "projectID": 632066,
      "fileID": 4529936,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 4434061,
      "required": true
    },
    {
      "projectID": 393236,
      "fileID": 4391050,
      "required": true
    },
    {
      "projectID": 559148,
      "fileID": 4557501,
      "required": true
    },
    {
      "projectID": 442332,
      "fileID": 4481021,
      "required": true
    },
    {
      "projectID": 735528,
      "fileID": 4405020,
      "required": true
    },
    {
      "projectID": 529720,
      "fileID": 4160564,
      "required": true
    },
    {
      "projectID": 643512,
      "fileID": 4487339,
      "required": true
    },
    {
      "projectID": 550678,
      "fileID": 3825491,
      "required": true
    },
    {
      "projectID": 353426,
      "fileID": 4142136,
      "required": true
    },
    {
      "projectID": 415438,
      "fileID": 4344753,
      "required": true
    },
    {
      "projectID": 623560,
      "fileID": 4521573,
      "required": true
    },
    {
      "projectID": 688480,
      "fileID": 4032019,
      "required": true
    },
    {
      "projectID": 463073,
      "fileID": 4533038,
      "required": true
    },
    {
      "projectID": 580681,
      "fileID": 4481056,
      "required": true
    },
    {
      "projectID": 615106,
      "fileID": 4561395,
      "required": true
    },
    {
      "projectID": 411816,
      "fileID": 4444848,
      "required": true
    },
    {
      "projectID": 779808,
      "fileID": 4455715,
      "required": true
    },
    {
      "projectID": 325471,
      "fileID": 4168828,
      "required": true
    },
    {
      "projectID": 733134,
      "fileID": 4356382,
      "required": true
    },
    {
      "projectID": 661661,
      "fileID": 4572743,
      "required": true
    },
    {
      "projectID": 509575,
      "fileID": 4259970,
      "required": true
    },
    {
      "projectID": 681783,
      "fileID": 4530647,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 4575400,
      "required": true
    },
    {
      "projectID": 361599,
      "fileID": 4370677,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4450999,
      "required": true
    },
    {
      "projectID": 325020,
      "fileID": 4166903,
      "required": true
    },
    {
      "projectID": 677277,
      "fileID": 4572777,
      "required": true
    },
    {
      "projectID": 663141,
      "fileID": 4466496,
      "required": true
    },
    {
      "projectID": 517833,
      "fileID": 4420289,
      "required": true
    },
    {
      "projectID": 824692,
      "fileID": 4572744,
      "required": true
    },
    {
      "projectID": 357540,
      "fileID": 4153723,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 4090813,
      "required": true
    },
    {
      "projectID": 656079,
      "fileID": 4486535,
      "required": true
    },
    {
      "projectID": 658596,
      "fileID": 4588378,
      "required": true
    },
    {
      "projectID": 427177,
      "fileID": 4127518,
      "required": true
    },
    {
      "projectID": 313219,
      "fileID": 4403349,
      "required": true
    },
    {
      "projectID": 552128,
      "fileID": 4377089,
      "required": true
    },
    {
      "projectID": 811840,
      "fileID": 4572764,
      "required": true
    },
    {
      "projectID": 401978,
      "fileID": 3827588,
      "required": true
    },
    {
      "projectID": 433175,
      "fileID": 4179713,
      "required": true
    },
    {
      "projectID": 591388,
      "fileID": 4452501,
      "required": true
    },
    {
      "projectID": 500525,
      "fileID": 4442624,
      "required": true
    },
    {
      "projectID": 447673,
      "fileID": 4436583,
      "required": true
    },
    {
      "projectID": 626761,
      "fileID": 4586427,
      "required": true
    },
    {
      "projectID": 290282,
      "fileID": 4338906,
      "required": true
    },
    {
      "projectID": 570431,
      "fileID": 4145538,
      "required": true
    },
    {
      "projectID": 426206,
      "fileID": 4416398,
      "required": true
    },
    {
      "projectID": 407311,
      "fileID": 4488924,
      "required": true
    },
    {
      "projectID": 498534,
      "fileID": 4239168,
      "required": true
    },
    {
      "projectID": 636608,
      "fileID": 4578063,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 4378851,
      "required": true
    },
    {
      "projectID": 502276,
      "fileID": 4385309,
      "required": true
    },
    {
      "projectID": 318449,
      "fileID": 4160616,
      "required": true
    },
    {
      "projectID": 570354,
      "fileID": 4558958,
      "required": true
    },
    {
      "projectID": 550579,
      "fileID": 4142147,
      "required": true
    },
    {
      "projectID": 247357,
      "fileID": 4422885,
      "required": true
    },
    {
      "projectID": 621768,
      "fileID": 4293674,
      "required": true
    },
    {
      "projectID": 639888,
      "fileID": 4530606,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 4142248,
      "required": true
    },
    {
      "projectID": 438365,
      "fileID": 4384576,
      "required": true
    },
    {
      "projectID": 547881,
      "fileID": 4153697,
      "required": true
    },
    {
      "projectID": 830265,
      "fileID": 4407915,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 4549496,
      "required": true
    },
    {
      "projectID": 424480,
      "fileID": 4297774,
      "required": true
    },
    {
      "projectID": 411045,
      "fileID": 4143421,
      "required": true
    },
    {
      "projectID": 320215,
      "fileID": 4523397,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 4385034,
      "required": true
    },
    {
      "projectID": 317134,
      "fileID": 4570601,
      "required": true
    },
    {
      "projectID": 585548,
      "fileID": 4528925,
      "required": true
    },
    {
      "projectID": 859808,
      "fileID": 4529243,
      "required": true
    },
    {
      "projectID": 856996,
      "fileID": 4528506,
      "required": true
    },
    {
      "projectID": 500087,
      "fileID": 4418764,
      "required": true
    },
    {
      "projectID": 511733,
      "fileID": 4258161,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 4521432,
      "required": true
    },
    {
      "projectID": 686578,
      "fileID": 4572767,
      "required": true
    },
    {
      "projectID": 391943,
      "fileID": 4361458,
      "required": true
    },
    {
      "projectID": 398419,
      "fileID": 4434541,
      "required": true
    },
    {
      "projectID": 521783,
      "fileID": 3835973,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4438833,
      "required": true
    },
    {
      "projectID": 356461,
      "fileID": 4143630,
      "required": true
    },
    {
      "projectID": 775765,
      "fileID": 4455713,
      "required": true
    },
    {
      "projectID": 688399,
      "fileID": 4572779,
      "required": true
    },
    {
      "projectID": 581009,
      "fileID": 4506437,
      "required": true
    },
    {
      "projectID": 548115,
      "fileID": 4572090,
      "required": true
    },
    {
      "projectID": 682209,
      "fileID": 4572766,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 4182575,
      "required": true
    },
    {
      "projectID": 547302,
      "fileID": 4434119,
      "required": true
    },
    {
      "projectID": 312289,
      "fileID": 4411968,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 4437474,
      "required": true
    },
    {
      "projectID": 564189,
      "fileID": 4455707,
      "required": true
    },
    {
      "projectID": 349239,
      "fileID": 4375849,
      "required": true
    },
    {
      "projectID": 821683,
      "fileID": 4410962,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4147098,
      "required": true
    },
    {
      "projectID": 564941,
      "fileID": 4385533,
      "required": true
    },
    {
      "projectID": 821445,
      "fileID": 4571159,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 4226624,
      "required": true
    },
    {
      "projectID": 532610,
      "fileID": 4439876,
      "required": true
    },
    {
      "projectID": 415758,
      "fileID": 3821513,
      "required": true
    },
    {
      "projectID": 511319,
      "fileID": 4126247,
      "required": true
    },
    {
      "projectID": 579192,
      "fileID": 4348454,
      "required": true
    },
    {
      "projectID": 541320,
      "fileID": 4559697,
      "required": true
    },
    {
      "projectID": 429084,
      "fileID": 4070319,
      "required": true
    },
    {
      "projectID": 365615,
      "fileID": 4312612,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4555755,
      "required": true
    },
    {
      "projectID": 494751,
      "fileID": 4165088,
      "required": true
    },
    {
      "projectID": 410127,
      "fileID": 4441527,
      "required": true
    },
    {
      "projectID": 835940,
      "fileID": 4572748,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 4381988,
      "required": true
    },
    {
      "projectID": 749689,
      "fileID": 4455708,
      "required": true
    },
    {
      "projectID": 412225,
      "fileID": 4329012,
      "required": true
    },
    {
      "projectID": 456151,
      "fileID": 4372719,
      "required": true
    },
    {
      "projectID": 626823,
      "fileID": 4396577,
      "required": true
    },
    {
      "projectID": 861299,
      "fileID": 4553043,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 4550335,
      "required": true
    },
    {
      "projectID": 492246,
      "fileID": 4436558,
      "required": true
    }
  ],
  "overrides": "overrides"
}